/* CSS Document */

<style>
.float_left {
float:left;
}

.float_right {
float:right;
}

/* Adjust this width to fit your needs */
.econtainer {
width:220px;
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;
		/* Rounded Corners */
	
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden; /* important */
}

.econtainer_head {
background-color:#DDDDDD;
height:19px;
padding:6px 0 0 0;


}

/* To Center align the title add= text-align:center; */
.econtainer_head_text {
padding:0 0 0 0;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:16px;
font-weight:bold;

}

.econtainer_content {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0 0 0 0;
color:#666666;
border-width: 1px 0px 0px 0px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;

}





.float_left {
float:left;
}

.float_right {
float:right;
}

/* Adjust this width to fit your needs */
.fcontainer {
width:257px;
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;
		/* Rounded Corners */
	
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden; /* important */
}

.fcontainer_head {
background-color:#DDDDDD;
height:19px;
padding:6px 0 0 0;

}

/* To Center align the title add= text-align:center; */
.fcontainer_head_text {
padding:0 0 0 0;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:16px;
font-weight:bold;

}

.fcontainer_content {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0 0 0 0;
color:#666666;
border-width: 1px 0px 0px 0px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;
}





.float_left {
float:left;
}

.float_right {
float:right;
}

/* Adjust this width to fit your needs */
.container {
width:220px;
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;
		/* Rounded Corners */
	
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden; /* important */
}

.container_head {
background-color:#DDDDDD;
height:19px;
padding:6px 0 0 0;

}

/* To Center align the title add= text-align:center; */
.container_head_text {
padding:0 0 0 0;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
font-weight:bold;

}

.container_content {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:5px;
color:#666666;
border-width: 1px 0px 0px 0px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;

}




.float_left {
float:left;
}

.float_right {
float:right;
}

/* Adjust this width to fit your needs */
.icontainer {
width:220px;
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;
		/* Rounded Corners */
	
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden; /* important */
}

.icontainer_head {
background-color:#DDDDDD;
height:19px;
padding:6px 0 0 0;

}

/* To Center align the title add= text-align:center; */
.icontainer_head_text {
padding:0 0 0 0;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
font-weight:bold;

}

.icontainer_content {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0px;
color:#666666;
border-width: 1px 0px 0px 0px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;
}

</style>

<style>
a.linkopacity img {
filter:alpha(opacity=50);
-moz-opacity: 1.0; 
opacity: 1.0;
-khtml-opacity: 1.0;}


a.linkopacity:hover img {
filter:alpha(opacity=60);   
-moz-opacity: 0.5;   
opacity: 0.5;
-khtml-opacity: 0.5; }

</style>

<style>


.title {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #000066; FONT-STYLE: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
.Yellow {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #ffff00; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.login {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 9px;
	COLOR: #3333CC;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 12px;
}
.header1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; TEXT-TRANSFORM: none; COLOR:#69F; FONT-FAMILY: Georgia, "Times New Roman", Times, serif, Tahoma; FONT-VARIANT: normal; line-height: normal; text-decoration: underline
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: capitalize; COLOR: #ffff00; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-VARIANT: normal
}
.captiontext {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	TEXT-TRANSFORM: none;
	COLOR: #999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	line-height: normal;
}
.reverse {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footertext {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	FONT-VARIANT: normal
		
}



.link1 a:link {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 95%;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.link1 a:visited {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 95%;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.link1 a:hover {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 95%;
	COLOR: #F00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none

}
.link1 a:active: {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 95%;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.link1 a:after {
    position: absolute; /* Prevent underline of arrow */
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
    padding-left:2px; /* Add a little space between text and arrow */
    content: "\00bb"; /* Unicode hex for &raquo; */

}
.link2 a:link {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.link2 a:visited {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.link2 a:hover {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #F00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none

}
.link2 a:active: {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.link3 a:link {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.link3 a:visited {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.link3 a:hover {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #F00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none

}
.link3 a:active: {
	outline: none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #33F;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}



A:link {
	outline:none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A:visited {
	outline:none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A:hover {
	outline:none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A:active {
	outline:none;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration: none
}
.title2 {
	font-family: tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #000;
}
.titletext3 {
	font-family: tahoma;
	font-size: 15px;
	font-style: normal;
	font-weight: bolder;
	color: #666;
}


.header3 {
	font-family: Tahoma;
	font-size: 17px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	font-style: normal;
}


.header3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000033;
}
.header3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000066;
	text-transform: capitalize;

}
.header4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #05097E;
}
.header5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
}
.header6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}
.header10 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif 
	font-size-adjust:inherit;
	font-size: 33px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #267FF9;

}
.header11 {
	font-family: Tahoma;
	font-size: 20px;
	font-style: normal;
	line-height: 40px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}
.header7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}
.header8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #000066;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666;
}
.titletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #333;
}
.titletext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #333;
}
.title3 {
	font-size: 28px;
	color: #0870FE;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}


hr { height: 1; border-style: DOTTED; border-width: 1px 0 0 0; border-color:
#999; 
}
</style>
<style>
div.bottombar{ /* bar that runs across the bottom of the menu */
height: 7px;
background: #1a1109;
}

ul.semiopaquemenu{ /* main menu UL */
font: bold 12px Georgia;
width: 100%;
background: #DDD;
padding: 8px 0 10px 0; /* padding of the 4 sides of the menu */
margin: 0;
text-align: center; /* set value to "left", "center", or "right" to align menu accordingly */
}

ul.semiopaquemenu li{
display: inline;
}

ul.semiopaquemenu li a{
color:#666;
padding: 6px 8px 6px 8px; /* padding of the 4 sides of each menu link */
margin-right: 0px; /* spacing between each menu link */
text-decoration: none;
}

ul.semiopaquemenu li a:hover, ul.semiopaquemenu li a.selected{
color: black;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4xNiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); /* IE9+ SVG equivalent  of linear gradients */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.82) 0%, rgba(255,255,255,0.16) 100%); /* fade from white (0.82 opacty) to 0.16 opacity */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.82)), color-stop(100%,rgba(255,255,255,0.16)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
background: linear-gradient(top,  rgba(255,255,255,0.82) 0%,rgba(255,255,255,0.16) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ffffff', endColorstr='#29ffffff',GradientType=0 );
-moz-box-shadow: 0 0 5px #595959; /* CSS3 box shadows */
-webkit-box-shadow: 0 0 5px #595959;
box-shadow: 0 0 5px #595959;
padding-top: 12px; /* large padding to get menu item to protrude upwards */
padding-bottom: 12px; /* large padding to get menu item to protrude downwards */
}

h1 {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2A5FFF;
}

.cover {
width:155px;
border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: solid solid solid solid;
border-color: #000000;

}


</style>





